0.97.7 security update

Bug #1157385 reported by Marc Deslauriers on 2013-03-19
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
clamav (Ubuntu)
Undecided
Marc Deslauriers
Hardy
Undecided
Scott Kitterman
Lucid
Undecided
Marc Deslauriers
Oneiric
Undecided
Marc Deslauriers
Precise
Undecided
Marc Deslauriers
Quantal
Undecided
Marc Deslauriers
Raring
Undecided
Marc Deslauriers

Bug Description

This is the tracking bug for the 0.97.7 security update.

Marc Deslauriers (mdeslaur) wrote :
Changed in clamav (Ubuntu Lucid):
status: New → Confirmed
Changed in clamav (Ubuntu Oneiric):
status: New → Confirmed
Changed in clamav (Ubuntu Precise):
status: New → Confirmed
Changed in clamav (Ubuntu Quantal):
status: New → Confirmed
Changed in clamav (Ubuntu Raring):
status: New → Fix Released
Changed in clamav (Ubuntu Lucid):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in clamav (Ubuntu Oneiric):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in clamav (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in clamav (Ubuntu Quantal):
assignee: nobody → Marc Deslauriers (mdeslaur)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.7+dfsg-1ubuntu0.12.04.1

---------------
clamav (0.97.7+dfsg-1ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: Updated to 0.97.7 to fix multiple security issues.
    (LP: #1157385)
    - CVE numbers pending
 -- Marc Deslauriers <email address hidden> Tue, 19 Mar 2013 15:34:52 -0400

Changed in clamav (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.7+dfsg-1ubuntu0.10.04.1

---------------
clamav (0.97.7+dfsg-1ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Updated to 0.97.7 to fix multiple security issues.
    (LP: #1157385)
    - CVE numbers pending
 -- Marc Deslauriers <email address hidden> Tue, 19 Mar 2013 15:36:31 -0400

Changed in clamav (Ubuntu Lucid):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.7+dfsg-1ubuntu0.12.10.1

---------------
clamav (0.97.7+dfsg-1ubuntu0.12.10.1) quantal-security; urgency=low

  * SECURITY UPDATE: Updated to 0.97.7 to fix multiple security issues.
    (LP: #1157385)
    - CVE numbers pending
 -- Marc Deslauriers <email address hidden> Tue, 19 Mar 2013 15:32:35 -0400

Changed in clamav (Ubuntu Quantal):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.7+dfsg-1ubuntu0.11.10.1

---------------
clamav (0.97.7+dfsg-1ubuntu0.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: Updated to 0.97.7 to fix multiple security issues.
    (LP: #1157385)
    - CVE numbers pending
 -- Marc Deslauriers <email address hidden> Tue, 19 Mar 2013 15:35:48 -0400

Changed in clamav (Ubuntu Oneiric):
status: Confirmed → Fix Released
Changed in clamav (Ubuntu Hardy):
status: New → In Progress
assignee: nobody → Scott Kitterman (kitterman)
Scott Kitterman (kitterman) wrote :

raring -> hardy debdiff. These are the same changes I've had to use in the past to get the current clamav to build on Hardy.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.7+dfsg-1ubuntu0.08.04.1

---------------
clamav (0.97.7+dfsg-1ubuntu0.08.04.1) hardy-security; urgency=low

  [ Marc Deslauriers ]
  * SECURITY UPDATE: Updated to 0.97.7 to fix multiple security issues.
    (LP: #1157385)
    - CVE numbers pending

  [ Scott Kitterman ]
  * Changes to adapt to Hardy:
    - Build without llvm support on lpia to fix FTBFS (not a regression as
      llvm has never built on hardy lpia)
    - Drop -T -W from apparmor_parser calls in clamav-daemon and freshclam
      postinsts since it is not supported in Hardy's apparmor
    - Drop deny rule in freshclam apparmor profile since deny is not
      supported in Hardy's apparmor
    - Drop dh_lintian from debian/rules and adjust version of debhelper
      build-dep
    - Drop build-dep and libclamav-dev depends on non-existent libtommath-dev
    - Changed Section to 'utils' for clamav-dbg package
    - Ignore test suite errors on hppa
    - Build-depend on libltdl3-dev instead of libltdl-dev
    - Drop hardening flags changes
    - Drop unneeded versioning on lsb-base (clamav ships it's own status
      function)
 -- Scott Kitterman <email address hidden> Thu, 21 Mar 2013 08:37:54 -0400

Changed in clamav (Ubuntu Hardy):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers